/* =====================================  IOWADOT 2014 NAVIGATION MENU THEME  ==================================== */

/* =====================================  MAIN MENU STYLES STARTS ==================================== */

div.MenuWrapperMega {
    font-family: Arial, Helvetica, sans-serif;
}

div.PfNav {
    margin: 0 auto;
}

#PfNavMega-toggle {
    display: none;
}

ul#PfNavMega {
    margin: auto;
    margin: 0px;
    padding: 0px;
    vertical-align: top;
}


    ul#PfNavMega li {
        display: inline-block;
        padding: 0;
        overflow: visible;
    }

    ul#PfNavMega a {
        display: block;
        margin: 0px;
        padding: 5px 0;
        line-height: 125%;
        color: #181818;
        font-size: 10px;
        font-weight: bold;
        text-decoration: none;
        outline: none;
    }

        ul#PfNavMega a:hover {
            padding: 5px 0 24px;
        }

            ul#PfNavMega a:hover + .shadow {
                margin: 2px 0 0;
            }

            ul#PfNavMega a:hover span.MenuText {
                color: #F67F17;
            }

    ul#PfNavMega li a span.MenuText {
        border-left: 1px solid #FFF;
        color: #FFF;
        display: block;
        font-size: 12px;
        font-weight: normal;
        padding: 0 13px;
        text-decoration: none;
        text-transform: uppercase;
    }

    ul#PfNavMega li:first-child a span.MenuText {
        border: none;
    }

.mobileSearch {
    display: none;
}
/* =====================================  MAIN MENU STYLES ENDS ==================================== */


/* =====================================  SUB-MENUS STYLES STARTS ==================================== */

ul#PfNavMega li div.shadow {
	
/* =====================================  TURNED OFF MEGA DROPDOWN DUE TO PACKFLASH PROBLEMS 3/30/17 ==================================== */
	display:none;	
/* =====================================  TURNED OFF MEGA DROPDOWN DUE TO PACKFLASH PROBLEMS 3/30/17 ==================================== */
    width: 894px;
    background: transparent url('images/mega_bg.png') 0px 0px repeat-y;
    position: absolute;
    left: 9px;
    margin: 21px 0px 0px 0px;
    padding: 9px 0 8px 0;
    z-index: 10;
    height: auto;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0.5s linear 0.5s,opacity 0.5s linear;
    -moz-transition: visibility 0.5s linear 0.5s,opacity 0.5s linear;
    -webkit-transition: visibility 0.5s linear 0.5s,opacity 0.5s linear;
    -o-transition: visibility 0.5s linear 0.5s,opacity 0.5s linear;
    -ms-transition: visibility 0.5s linear 0.5s,opacity 0.5s linear;
}

    ul#PfNavMega li div.shadow:hover {
        visibility: visible;
        opacity: 1;
        transition-delay: 0.5s;
    }


    ul#PfNavMega li div.shadow > div {
        background-color: #fff;
        margin: 0 auto;
        padding: 0 0 8px 0;
        width: 98%;
    }

ul#PfNavMega li a:hover + div.shadow {
    visibility: visible;
    opacity: 1;
    transition-delay: 0.5s;
}

.orangeBar {
    background-color: #D56706;
    margin: 0px auto;
    height: 26px;
    padding-top: 7px;
    text-align: left;
    width: 100%;
}

    .orangeBar h3 {
        color: #FFF;
        font-size: 16px;
        line-height: 20px;
        padding-left: 30px;
        margin: 0;
        text-transform: uppercase;
    }

.megaMenuBody .col_12 {
    text-align: center;
    width: 100%;
    *width: 100%;
}

    .megaMenuBody .col_12:last-child {
        padding: 0 0 20px 0;
    }

.col_12 > .col_4 {
    display: inline-block;
    margin: 20px 0 0 0;
    text-align: left;
    width: 30.58%;
    *width: 30.58%;
    vertical-align: top;
}

.col_12 > h4 {
    color: #D56706;
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin: 10px 0 0 0;
    padding: 0 0 0 30px;
    text-align: left;
    text-transform: uppercase;
}

    .col_12 > h4 ~ .col_4 {
        margin: 0px;
    }

ul.megaMenuOptions {
    padding: 0px;
    margin: 0px;
    text-align: left;
}

ul#PfNavMega ul.megaMenuOptions li {
    background: transparent url('images/arrow.png') 0px 8px no-repeat;
    display: block;
    padding: 0 0 0 10px;
}

    ul#PfNavMega ul.megaMenuOptions li a {
        text-decoration: none;
        font-size: 14px;
        color: #333;
        display: inline-block;
        padding: 5px 0 0px 5px;
        font-weight: normal;
    }
    
        ul#PfNavMega ul.megaMenuOptions li a:hover {
            text-decoration: underline;
        }

ul#PfNavMega .megaPromotional a {
    display: block;
    height: 90px;
    margin: 0 auto;
    width: 812px;
    padding: 0;
}

    ul#PfNavMega .megaPromotional a:hover {
        padding: 0;
    }

/* =====================================  SUB-MENUS STYLES ENDS ==================================== */


@media only screen and (max-width: 990px) {

    /* =====================================  MAIN MENU STYLES STARTS  ==================================== */
    ul#PfNavMega a {
        display: block;
        margin: 0;
        padding: 9px 0px;
        line-height: 125%;
        color: #181818;
        font-size: 10px;
        font-weight: bold;
        text-decoration: none;
    }

    /* =====================================  MAIN MENU STYLES ENDS  ==================================== */


    /* =====================================  SUB-MENUS STYLES STARTS ==================================== */

    ul#PfNavMega li div.shadow {
        display: none;
    }

    /* =====================================  SUB-MENUS STYLES ENDS ==================================== */
}

@media only screen and (min-width: 180px) and (max-width: 767px) {
    ul#PfNavMega {
        max-height: 0;
        overflow: hidden;
    }

    .animateSlide {
        max-height: 800px !important;
        transition: max-height 3s ease-out 0.1s !important;
    }

    div#responsiveMenu {
        display: inline-block;
        float: left;
        margin: 6px 2px 0px 5px;
    }

        div#responsiveMenu > a {
            background: transparent url('images/menu.png') top center no-repeat;
            display: inline-block;
            height: 24px;
            width: 38px;
        }

            div#responsiveMenu > a:hover {
                background: transparent url('images/menuhover.png') 0px -3px no-repeat;
            }

    #dnn_dnnMENU_MenuDiv {
        clear: both;
    }

    ul#PfNavMega li {
        background-color: #333;
        display: block;
        text-align: left;
        border-bottom: 1px solid #4C4B4B;
    }

    ul#PfNavMega a:hover {
        padding: 9px 0;
    }

    ul#PfNavMega li a span.MenuText {
        border: none;
    }

    .mobileSearch {
        display: block;
        margin: 0px;
        padding: 0px;
        vertical-align: top;
        max-height: 0px;
        overflow: hidden;
        transition: max-height 2s ease-out 0.1s;
    }

        .mobileSearch li {
            background-color: #333;
            display: block;
            text-align: left;
            border-bottom: 1px solid #4C4B4B;
        }

            .mobileSearch a, .mobileSearch li div.MenuText {
                display: block;
                margin: 0px;
                padding: 9px 0px;
                line-height: 125%;
                color: #181818;
                font-size: 10px;
                font-weight: bold;
                text-decoration: none;
            }

                .mobileSearch li a span.MenuText, .mobileSearch li div.MenuText a {
                    color: #FFF;
                    display: block;
                    font-size: 12px;
                    font-weight: normal;
                    padding: 0px 13px;
                    text-decoration: none;
                    text-transform: uppercase;
                }

                    .mobileSearch a:hover span.MenuText, .mobileSearch a:hover div.MenuText, .mobileSearch li div.MenuText a:hover {
                        color: #F67F17;
                    }
}
